DeltaScripts PHP Links 'admin/adm_login.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 32163
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 06 2008 12:00AM
Updated: Nov 07 2008 11:05PM
Credit: ZoRLu
Vulnerable: DeltaScripts PHP Links 1.3
- Apache Software Foundation Apache 1.3.24
- Apache Software Foundation Apache 1.3.24
- Apache Software Foundation Apache 1.3.23
- Apache Software Foundation Apache 1.3.23
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.22
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus